@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;0,600;0,700;1,400;1,700&display=swap');
html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  scroll-behavior: smooth; }

body {
  margin: 0;
  font-family: 'Montserrat', sans-serif; }

main {
  display: block; }

h1, .mg-title {
  margin-top: 0;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 6.875vw;
  line-height: 1.4; }

@media (min-width: 416px) {
  h1, .mg-title {
    font-size: 28px; } }

@media (min-width: 640px) {
  h1, .mg-title {
    font-size: 32px; } }

@media (min-width: 1200px) {
  h1, .mg-title {
    font-size: 40px; } }

@media (min-width: 1440px) {
  h1, .mg-title {
    font-size: 48px; } }

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible; }

pre {
  font-family: monospace, monospace;
  font-size: 1em; }

a {
  background-color: transparent; }

abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  text-decoration: underline dotted; }

b, strong {
  font-weight: bolder; }

code, kbd, samp {
  font-family: monospace, monospace;
  font-size: 1em; }

small {
  font-size: 80%; }

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sub {
  bottom: -0.25em; }

sup {
  top: -0.5em; }

img {
  border-style: none; }

button, input, optgroup, select, textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0; }

button, input {
  overflow: visible; }

button, select {
  text-transform: none; }

button, [type="button"], [type="reset"], [type="submit"] {
  -webkit-appearance: button; }

button::-moz-focus-inner, [type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner, [type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0; }

button:-moz-focusring, [type="button"]:-moz-focusring, [type="reset"]:-moz-focusring, [type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText; }

fieldset {
  padding: 0.35em 0.75em 0.625em; }

legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal; }

progress {
  vertical-align: baseline; }

textarea {
  overflow: auto; }

[type="checkbox"], [type="radio"] {
  box-sizing: border-box;
  padding: 0; }

[type="number"]::-webkit-inner-spin-button, [type="number"]::-webkit-outer-spin-button {
  height: auto; }

[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px; }

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit; }

details {
  display: block; }

summary {
  display: list-item; }

template {
  display: none; }

[hidden] {
  display: none; }

.services-swiper-prev, .services-swiper-next, .services-swiper-dot {
  cursor: pointer; }

.mp-wrapp {
  box-sizing: border-box;
  padding-left: 16px;
  padding-right: 16px;
  padding-top: 26px;
  padding-bottom: 26px;
  max-width: 1568px;
  margin-left: auto;
  margin-right: auto; }

.mg-header {
  background: #f8f8ff;
  padding: 16px 0; }

.mg-header__inner {
  display: flex;
  align-items: center;
  justify-content: space-between; }

.mg-header__right {
  display: flex;
  align-items: center; }

.mg-header__logo {
  margin-right: auto; }

.mg-header__logo img {
  max-height: 28px;
  width: auto; }

.mg-header__phones {
  display: none; }

.mg-header__burger {
  padding: 0;
  margin: 0;
  border: none;
  background: #1ca345;
  box-shadow: 0px 8px 16px rgba(28, 163, 69, 0.21);
  border-radius: 27px;
  padding: 12px;
  outline: none;
  margin: 0;
  font-size: 0;
  cursor: pointer;
  margin-left: 8px; }

.mg-header__wa {
  background-image: url("data:image/svg+xml,%3Csvg width='48' height='48' viewBox='0 0 48 48' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='48' height='48' rx='24' fill='%23fff'/%3E%3Cpath d='M24 14c5.523 0 10 4.477 10 10s-4.477 10-10 10a9.958 9.958 0 0 1-4.863-1.26l-.305-.178-3.032.892a1.01 1.01 0 0 1-1.28-1.145l.026-.109.892-3.032A9.958 9.958 0 0 1 14 24c0-5.523 4.477-10 10-10Zm0 2a8 8 0 0 0-6.759 12.282c.198.312.283.696.215 1.077l-.038.163-.441 1.501 1.501-.441c.433-.128.883-.05 1.24.177A8 8 0 1 0 24 16Zm-2.898 3.184a.695.695 0 0 1 .684.075c.504.368.904.862 1.248 1.344l.327.474.153.225a.712.712 0 0 1-.046.864l-.075.076-.924.686a.227.227 0 0 0-.067.291c.21.38.581.947 1.007 1.373.427.426 1.02.822 1.426 1.055.088.05.194.034.266-.031l.038-.045.601-.916a.711.711 0 0 1 .973-.157l.543.379c.54.385 1.059.799 1.47 1.324a.696.696 0 0 1 .089.703c-.396.924-1.399 1.711-2.441 1.673l-.159-.01-.192-.018a5.238 5.238 0 0 1-.107-.014l-.238-.04c-.924-.174-2.405-.698-3.94-2.232-1.534-1.535-2.058-3.016-2.232-3.94l-.04-.238-.025-.208-.013-.175a4.07 4.07 0 0 1-.004-.075c-.038-1.044.753-2.047 1.678-2.443Z' fill='%231F2225'/%3E%3C/svg%3E");
  width: 48px;
  height: 48px;
  display: block;
  border-radius: 50%;
  margin-left: 8px; }

.mg-header__tg {
  background-image: url("data:image/svg+xml,%3Csvg width='48' height='48' viewBox='0 0 48 48' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='48' height='48' rx='24' fill='%23fff'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M33.841 18.055a1.5 1.5 0 0 0-2.062-1.626l-17.1 7.2c-1.192.502-1.254 2.226 0 2.746a56.47 56.47 0 0 0 3.774 1.418c1.168.385 2.442.743 3.463.844.279.334.63.655.988.949.547.45 1.205.914 1.885 1.358 1.362.89 2.873 1.741 3.891 2.294 1.217.661 2.674-.1 2.893-1.426l2.268-13.757Zm-17.244 6.936 15.124-6.368-2.118 12.84c-.999-.542-2.438-1.355-3.72-2.193a19.982 19.982 0 0 1-1.709-1.229 7.962 7.962 0 0 1-.426-.374l3.961-3.961a1 1 0 0 0-1.414-1.414l-4.338 4.338c-.734-.094-1.756-.366-2.878-.736a48.899 48.899 0 0 1-2.482-.903Z' fill='%231F2225'/%3E%3C/svg%3E");
  width: 48px;
  height: 48px;
  display: block;
  border-radius: 50%;
  margin-left: 8px; }

.mg-header__menu {
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  overflow: hidden;
  visibility: hidden; }

.mg-header__menu-desk {
  display: none; }

.mg-header__menu-item {
  text-decoration: none;
  color: #000;
  display: inline-block;
  margin: 0 8px;
  font-size: 18px; }
  .mg-header__menu-item:hover {
    color: #1ca345; }

.mg-header__menu-inner {
  position: absolute;
  top: 0;
  bottom: 0;
  overflow: auto;
  right: 0;
  width: 304px;
  background: #fff;
  transform: translateX(100%); }

.opened .mg-header__menu-inner {
  transform: none;
  transition: all 0.7s; }

.mg-header__menu.opened {
  transition: all 0.7s;
  transform: none;
  background: rgba(0, 0, 0, 0.6);
  visibility: visible;
  z-index: 15; }

.mg-header__menu-top {
  padding: 16px 32px 0;
  margin-bottom: 8px;
  display: flex; }

.mg-header__close {
  flex: none;
  width: 48px;
  height: 48px;
  background: #1ca345;
  box-shadow: 0px 8px 16px rgba(28, 163, 69, 0.21);
  border-radius: 27px;
  border: none;
  background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m5 5 14 14m0-14L5 19' stroke='%23fff' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  background-position: center center;
  background-repeat: no-repeat;
  outline: none;
  padding: 0;
  margin: 0 0 0 auto;
  box-sizing: border-box;
  cursor: pointer; }

.mg-header__menu-tg, .mg-header__menu-wa {
  flex: none;
  margin-right: 16px;
  width: 48px;
  height: 48px;
  background-position: center center;
  background-repeat: no-repeat; }

.mg-header__menu-tg {
  background-image: url("data:image/svg+xml,%3Csvg width='48' height='48' viewBox='0 0 48 48' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='48' height='48' rx='24' fill='%23F4F5FD'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M33.84 18.056a1.5 1.5 0 0 0-2.063-1.626l-17.1 7.2c-1.192.502-1.253 2.226 0 2.746.929.384 2.35.949 3.774 1.418 1.168.386 2.442.743 3.462.844.28.334.631.655.989.95.547.45 1.205.913 1.885 1.357 1.362.89 2.873 1.742 3.891 2.295 1.217.66 2.674-.1 2.892-1.427l2.27-13.757Zm-17.245 6.936 15.124-6.367-2.118 12.84c-.999-.543-2.438-1.356-3.72-2.194a19.982 19.982 0 0 1-1.709-1.229 7.962 7.962 0 0 1-.426-.374l3.961-3.96a1 1 0 0 0-1.414-1.415l-4.338 4.338c-.734-.094-1.756-.366-2.878-.736a48.904 48.904 0 0 1-2.482-.902Z' fill='%231F2225'/%3E%3C/svg%3E"); }

.mg-header__menu-wa {
  background-image: url("data:image/svg+xml,%3Csvg width='48' height='48' viewBox='0 0 48 48' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='48' height='48' rx='24' fill='%23F4F5FD'/%3E%3Cpath d='M24 14c5.523 0 10 4.477 10 10s-4.477 10-10 10a9.958 9.958 0 0 1-4.863-1.26l-.305-.178-3.032.892a1.01 1.01 0 0 1-1.28-1.145l.026-.109.892-3.032A9.958 9.958 0 0 1 14 24c0-5.523 4.477-10 10-10Zm0 2a8 8 0 0 0-6.759 12.282c.198.312.283.696.215 1.077l-.038.163-.441 1.501 1.501-.441c.433-.128.883-.05 1.24.177A8 8 0 1 0 24 16Zm-2.898 3.184a.695.695 0 0 1 .684.075c.504.368.904.862 1.248 1.344l.327.474.153.225a.712.712 0 0 1-.046.864l-.075.076-.924.686a.227.227 0 0 0-.067.291c.21.38.581.947 1.007 1.373.427.426 1.02.822 1.426 1.055.088.05.194.034.266-.031l.038-.045.601-.916a.711.711 0 0 1 .973-.157l.543.379c.54.385 1.059.799 1.47 1.324a.696.696 0 0 1 .089.703c-.396.924-1.399 1.711-2.441 1.673l-.159-.01-.192-.018a5.238 5.238 0 0 1-.107-.014l-.238-.04c-.924-.174-2.405-.698-3.94-2.232-1.534-1.535-2.058-3.016-2.232-3.94l-.04-.238-.025-.208-.013-.175a4.07 4.07 0 0 1-.004-.075c-.038-1.044.753-2.047 1.678-2.443Z' fill='%231F2225'/%3E%3C/svg%3E"); }

.mg-header__menu-list {
  padding: 0;
  margin: 0;
  list-style: none; }

.mg-header__menu-list-item a {
  font-weight: 500;
  font-size: 16px;
  line-height: 27px;
  color: #000;
  text-decoration: none;
  display: block;
  padding: 16px 32px; }

.mg-header__menu-list-item a:hover {
  background: #f4f5fd; }

.form-bottom__inner {
  background: #f4f5fd;
  border-radius: 24px;
  padding: 40px 32px 56px; }

.form-bottom__title {
  font-weight: 700;
  font-size: 26px;
  line-height: 34px;
  text-align: center;
  margin-bottom: 8px;
  color: #000; }

.form-bottom__text {
  font-size: 16px;
  line-height: 28px;
  margin-bottom: 24px;
  color: #828282;
  text-align: center;
  font-weight: 500; }

.form-bottom input[type="text"] {
  width: 100%;
  padding: 21px 24px;
  min-height: 64px;
  background: #fff;
  border: 1px solid #fff;
  box-sizing: border-box;
  border-radius: 76px;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.2px;
  color: #666;
  transition: 0.3s;
  outline: none; }

.form-bottom input[type="text"]:hover {
  border: 1px solid #1ca345; }

.form-bottom input[type="text"]:active, .form-bottom input[type="text"]:focus {
  color: #000;
  border: 1px solid #1ca345; }

.form-bottom button {
  background: #19a756;
  box-shadow: 0px 8px 12px rgba(25, 167, 86, 0.24);
  border-radius: 38px;
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  letter-spacing: 0.2px;
  color: #fff;
  border: none;
  outline: none;
  padding: 0;
  margin: 0;
  padding: 20px;
  width: 100%;
  box-sizing: border-box;
  margin-top: 16px;
  transition: all 0.2s;
  cursor: pointer; }

.form-bottom button:hover {
  background: #26b463; }

.form-bottom button:active {
  background: #0d813f;
  box-shadow: none; }

.site-footer {
  background: #19a756;
  padding: 20px 0;
  color: #fff;
  font-size: 14px;
  line-height: 24px;
  text-align: center; }

.site-footer a {
  color: inherit !important;
  position: relative !important; }

.site-footer__police {
  margin-top: 24px; }

@media (max-width: 340px) {
  .mg-header__tg, .mg-header__wa {
    display: none; } }

@media (min-width: 640px) {
  .mp-wrapp {
    padding-left: 32px;
    padding-right: 32px; }

  .mg-header {
    padding: 24px 0; }

  .form-bottom__inner {
    padding: 64px 32px; }

  .form-bottom__title {
    font-size: 32px;
    line-height: 40px; }

  .form-bottom__title br {
    display: none; }

  .form-bottom__text {
    font-size: 18px;
    line-height: 32px;
    margin-bottom: 40px; }

  .site-footer__police {
    margin-top: 16px; } }

@media (max-width: 768px) {
  .google-recapcha-info {
    color: #fff !important; } }

@media (min-width: 960px) {
  .site-footer__inner {
    display: flex;
    align-items: center; }

  .google-recapcha-info {
    flex: none;
    max-width: 530px;
    text-align: left;
    font-size: 16px !important;
    color: #fff !important; }

  .site-footer__police {
    text-align: right;
    flex: 1 0 1%;
    margin-top: 0; }

  .form-bottom form {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 16px; }

  .form-bottom button {
    margin-top: 0;
    padding: 21px; } }

@media (min-width: 1280px) {
  .mp-wrapp {
    padding-left: 64px;
    padding-right: 64px; }

  .mg-header {
    padding: 26px 0; }

  .mg-header__tg {
    order: 2;
    margin-left: 16px;
    background-image: url("data:image/svg+xml,%3Csvg width='49' height='48' viewBox='0 0 49 48' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23a)'%3E%3Cpath d='M24.938 48c13.254 0 24-10.745 24-24s-10.746-24-24-24c-13.255 0-24 10.745-24 24s10.745 24 24 24Z' fill='url(%23b)'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M11.801 23.747c6.997-3.049 11.662-5.058 13.997-6.03 6.665-2.771 8.05-3.253 8.952-3.269.199-.003.643.046.93.28.243.196.31.462.342.65.032.186.072.611.04.944-.361 3.795-1.924 13.004-2.72 17.255-.336 1.798-.998 2.401-1.64 2.46-1.393.129-2.451-.92-3.801-1.806-2.113-1.384-3.306-2.246-5.356-3.597-2.37-1.562-.834-2.42.517-3.823.353-.367 6.494-5.952 6.613-6.459.015-.063.028-.3-.112-.424-.14-.125-.347-.082-.497-.049-.212.049-3.586 2.279-10.123 6.692-.958.657-1.826.978-2.603.961-.857-.018-2.505-.485-3.73-.883-1.504-.488-2.698-.747-2.594-1.576.054-.433.65-.875 1.785-1.326Z' fill='%23fff'/%3E%3C/g%3E%3Cdefs%3E%3ClinearGradient id='b' x1='24.938' y1='0' x2='24.938' y2='47.644' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%232CA4E0'/%3E%3Cstop offset='1' stop-color='%230D83BF'/%3E%3C/linearGradient%3E%3CclipPath id='a'%3E%3Cpath fill='%23fff' transform='translate(.938)' d='M0 0h48v48H0z'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E"); }

  .mg-header__wa {
    margin-left: 18px;
    background-image: url("data:image/svg+xml,%3Csvg width='49' height='48' viewBox='0 0 49 48' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23a)'%3E%3Cpath d='M24.938 48c13.254 0 24-10.745 24-24s-10.746-24-24-24c-13.255 0-24 10.745-24 24s10.745 24 24 24Z' fill='url(%23b)'/%3E%3Cpath d='M34.773 14.288c-2.55-2.594-6.075-4.003-9.675-4.003-7.65 0-13.8 6.153-13.725 13.64 0 2.372.675 4.67 1.8 6.746l-1.95 7.043 7.275-1.854c2.025 1.112 4.275 1.631 6.525 1.631 7.575 0 13.725-6.153 13.725-13.64 0-3.632-1.425-7.042-3.975-9.563Zm-9.675 20.905c-2.025 0-4.05-.518-5.775-1.556l-.45-.223-4.35 1.112 1.125-4.225-.3-.445c-3.3-5.263-1.725-12.232 3.675-15.494 5.4-3.261 12.375-1.705 15.675 3.633 3.3 5.337 1.725 12.232-3.675 15.493-1.725 1.112-3.825 1.705-5.925 1.705Zm6.6-8.228-.825-.37s-1.2-.52-1.95-.89c-.075 0-.15-.075-.225-.075-.225 0-.375.075-.525.149 0 0-.075.074-1.125 1.26a.413.413 0 0 1-.375.222h-.075c-.075 0-.225-.074-.3-.148l-.375-.148c-.825-.37-1.575-.816-2.175-1.409-.15-.148-.375-.296-.525-.444-.525-.52-1.05-1.112-1.425-1.78l-.075-.148c-.075-.074-.075-.148-.15-.296 0-.149 0-.297.075-.371 0 0 .3-.37.525-.593.15-.148.225-.37.375-.519.15-.222.225-.519.15-.741-.075-.371-.975-2.373-1.2-2.817-.15-.223-.3-.297-.525-.371h-.825c-.15 0-.3.074-.45.074l-.075.074c-.15.074-.3.223-.45.297-.15.148-.225.296-.375.445-.525.667-.825 1.482-.825 2.298 0 .593.15 1.186.375 1.705l.075.222a12.355 12.355 0 0 0 2.775 3.78l.3.297c.225.223.45.37.6.593 1.575 1.335 3.375 2.298 5.4 2.817.225.074.525.074.75.149h.75c.375 0 .825-.149 1.125-.297.225-.148.375-.148.525-.296l.15-.149c.15-.148.3-.222.45-.37.15-.149.3-.297.375-.445.15-.297.225-.667.3-1.038v-.519s-.075-.074-.225-.148Z' fill='%23fff'/%3E%3C/g%3E%3Cdefs%3E%3ClinearGradient id='b' x1='24.938' y1='0' x2='24.938' y2='47.644' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%2342E760'/%3E%3Cstop offset='1' stop-color='%2329CB4A'/%3E%3C/linearGradient%3E%3CclipPath id='a'%3E%3Cpath fill='%23fff' transform='translate(.938)' d='M0 0h48v48H0z'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E"); }

  .mg-header__menu-desk {
    display: block; }

  .mg-header__phones {
    display: block;
    margin-left: 16px;
    text-align: right; }

  .mg-header__phones a {
    text-decoration: none;
    font-weight: 500;
    font-size: 22px;
    line-height: 32px;
    color: #000;
    cursor: pointer !important; }

  .mg-header__phones span {
    display: inline-block;
    font-size: 13px;
    line-height: 24px;
    color: #888;
    padding-left: 16px;
    position: relative; }

  .mg-header__phones span:before {
    content: "";
    position: absolute;
    width: 6px;
    height: 6px;
    background: #1ca345;
    border-radius: 50%;
    left: 0;
    top: 50%;
    margin-top: -3px; }

  .mg-header__logo img {
    max-height: 36px; }

  .mg-header__burger, .mg-header__menu {
    display: none; }

  .form-bottom {
    position: relative; }

  .form-bottom__inner {
    background: none;
    position: relative;
    border-radius: 0px;
    padding: 88px 0;
    display: grid;
    align-items: center;
    grid-template-columns: 1fr 1.1fr;
    grid-column-gap: 32px; }

  .form-bottom:before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: "";
    z-index: -1;
    background: #f4f5fd; }

  .form-bottom__title {
    font-size: 40px;
    line-height: 64px;
    text-align: left; }

  .form-bottom__text {
    font-size: 20px;
    line-height: 32px;
    margin-bottom: 0;
    text-align: left; }

  .form-bottom form {
    grid-column-gap: 16px;
    grid-template-columns: 2fr 1fr; }

  .form-bottom input[type="text"] {
    padding: 26px 24px 26px 24px; }

  .form-bottom button {
    padding: 24px;
    font-size: 18px;
    line-height: 150%; }

  .mg-form__field-phone .mg-form__field-control {
    position: relative; }

  .site-maker {
    font-size: 20px;
    line-height: 32px; }

  .site-footer {
    font-size: 16px;
    line-height: 24px; }

  .google-recapcha-info {
    max-width: 600px; } }

.mg-popup-form {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  opacity: 0;
  z-index: -5; }

.mg-popup-wrap {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  overflow: auto;
  text-align: center; }

.mg-popup-wrap:after {
  content: "";
  display: inline-block;
  width: 0;
  height: 100%;
  vertical-align: middle; }

.mg-popup-form._opened {
  opacity: 1;
  transition: opacity 0.3s;
  z-index: 1111; }

.mg-popup-form__inner {
  background: #fff;
  width: 80%;
  max-width: 464px;
  display: inline-block;
  vertical-align: middle;
  position: relative;
  margin-top: 40px;
  box-sizing: border-box;
  padding: 32px 16px;
  border-radius: 10px;
  text-align: left; }

.mg-popup-form__close {
  width: 48px;
  height: 48px;
  box-shadow: 0 5px 3px -3px rgba(176, 176, 176, 0.27), inset 0 0 0 2px #dfdfdf;
  border-radius: 50%;
  background-color: #fafaf9;
  border: none;
  padding: 8px;
  outline: 0;
  position: absolute;
  top: -18px;
  box-sizing: border-box;
  right: -14px;
  transition: all 0.15s;
  cursor: pointer; }

.mg-popup-form__close:hover {
  box-shadow: 0 6px 4px -4px rgba(130, 166, 233, 0.27), inset 0 0 0 2px #a3c0ea;
  background-color: #d9e4f5; }

.mg-popup-form__close:active {
  background-color: #a4bfe9;
  box-shadow: none; }

.mg-popup-form__title {
  font-weight: 700;
  letter-spacing: -0.4px;
  text-align: center;
  color: #333;
  margin-top: 0;
  font-size: 24px;
  margin-bottom: 16px; }

.mg-popup-form__close > * {
  width: 100%;
  height: 100%; }

.mg-popup-form .mg-form__field-title {
  color: #333;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px; }

.mg-popup-form .mg-form__field-title-mark {
  color: red; }

.mg-popup-form .mg-form__field {
  margin-bottom: 16px; }

.mg-popup-form .mg-form__field-control input[type="text"], .mg-popup-form .mg-form__field-control input[type="email"], .mg-popup-form .mg-form__field-control input[type="password"], .mg-popup-form .mg-form__field-control input[type="phone"], .mg-popup-form .mg-form__field-select .mg-form__field-control, .mg-popup-form .mg-form__field-control textarea {
  color: #333;
  font-family: "Fira Sans", sans-serif;
  padding: 10px 14px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  outline: 0;
  font-size: 15px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: -0.4px;
  height: 40px;
  border: 2px solid #dfdfdf;
  border-radius: 6px;
  background-color: #fff;
  width: 100%;
  transition: all 0.15s; }

.mg-popup-form .mg-form__field-select select {
  width: 100%;
  height: 100%;
  border: none;
  outline: none;
  background: none;
  box-shadow: none; }

.mg-popup-form .mg-form__field-control textarea {
  height: 80px; }

.mg-popup-form .mg-form__field-control input[type="text"]:hover, .mg-popup-form .mg-form__field-control input[type="password"]:hover, .mg-popup-form .mg-form__field-control input[type="email"]:hover, .mg-popup-form .mg-form__field-control input[type="phone"]:hover, .mg-popup-form .mg-form__field-select .mg-form__field-control:hover, .mg-popup-form .mg-form__field-control textarea:hover {
  border-color: #a3c0ea; }

.mg-popup-form .mg-form__field-control input[type="text"]:focus, .mg-popup-form .mg-form__field-control input[type="password"]:focus, .mg-popup-form .mg-form__field-control input[type="email"]:focus, .mg-popup-form .mg-form__field-control input[type="phone"]:focus, .mg-popup-form .mg-form__field-select .mg-form__field-control:focus, .mg-popup-form .mg-form__field-control textarea:focus {
  box-shadow: 0 6px 4px -4px rgba(130, 165, 233, 0.27);
  border-color: #82a5e9;
  background-color: #f2f7ff; }

.mg-popup-form .mg-form__field-button {
  text-align: center; }

.mg-popup-form .mg-form__field-button {
  margin-top: 24px;
  margin-bottom: 0; }

.mg-popup-form .mg-form__field-button button {
  width: 100%;
  outline: 0;
  text-decoration: none;
  color: #fff;
  font-size: 15px;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: -0.19px;
  padding: 8px 24px;
  border: none;
  box-shadow: 0 6px 4px -4px #acd6a2, inset 0 0 0 2px #10a03b;
  border-radius: 24px;
  background-color: #1eb34b;
  transition: all 0.15s;
  cursor: pointer;
  -webkit-appearance: none;
  box-sizing: border-box; }

.mg-popup-form .mg-form__field-button button:hover {
  box-shadow: 0 5px 3px -3px #acd6a2, inset 0 0 0 2px #3cae5e;
  background-color: #51c568; }

.mg-popup-form .mg-form__field-button button:active {
  background-color: #37a458;
  box-shadow: none; }

.mg-form__field-note {
  font-size: 0.8em;
  margin-top: 6px; }

.mg-popup-form__success-title {
  font-size: 20px;
  text-align: center;
  font-weight: 700;
  margin-bottom: 18px; }

.mg-popup-form__subtitle {
  font-size: 15px;
  font-weight: 500;
  text-align: center;
  margin-bottom: 32px; }

.mg-popup-form__hours {
  font-size: 14px;
  text-align: center;
  color: #909090; }

.mg-form__success-note {
  text-align: center; }

@keyframes slide-in {
  0% {
    transform: translateX(100%); }

  50% {
    transform: translateX(-5%); }

  75% {
    transform: translateX(0); }

  to {
    transform: translateX(0); } }

.mg-form__field-client-item {
  display: inline-flex;
  width: 80px;
  align-items: center;
  padding-top: 4px; }

.mg-form__field-client-item input {
  width: 24px;
  height: 24px;
  margin-right: -24px;
  position: relative;
  z-index: 1;
  opacity: 0;
  cursor: pointer; }

.mg-form__field-client-item input + span {
  flex: none;
  width: 24px;
  height: 24px;
  border: 2px solid #dfdfdf;
  border-radius: 6px;
  box-sizing: border-box;
  margin-right: 8px;
  transition: border 0.15s;
  cursor: pointer; }

.mg-form__field-client-item input:checked + span {
  border-color: #1db34b;
  background-size: 18px auto;
  background: url("data:image/svg+xml,%3Csvg width='10' height='8' viewBox='0 0 10 8' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M3.857 7.556L.293 3.993a.999.999 0 111.414-1.414l2.15 2.15L8.293.293a1 1 0 011.414 1.413l-5.85 5.85z' fill='%231DB34B'/%3E%3C/svg%3E") center center no-repeat; }

.mg-form__field-client-note {
  font-size: 0.8em;
  padding-top: 8px;
  color: red;
  display: none; }

.mg-form__field-client-note.show {
  display: block; }

.mg-popup-form__privacy {
  font-size: 13px;
  line-height: 1.31;
  letter-spacing: -0.4px;
  color: #828282;
  text-align: center;
  margin-top: 16px; }

@media (min-width: 640px) {
  .mg-popup-form__inner {
    padding: 32px; }

  .mg-popup-form__title {
    font-size: 32px;
    margin-bottom: 24px; }

  .mg-popup-form .mg-form__field-title {
    font-size: 15px; }

  .mg-popup-form .mg-form__field-control input[type="text"], .mg-popup-form .mg-form__field-control input[type="email"], .mg-popup-form .mg-form__field-control input[type="phone"], .mg-popup-form .mg-form__field-control input[type="password"], .mg-popup-form .mg-form__field-select .mg-form__field-control {
    height: 48px; }

  .mg-popup-form .mg-form__field-button button {
    width: auto;
    padding: 12px 40px; } }

.wrapper {
  margin: 24px 0; }

.ui-form-phone {
  position: relative; }

.ui-form-phone {
  display: flex; }

.ui-form-phone__country {
  flex: none;
  width: 100px;
  cursor: pointer;
  margin-right: 8px;
  border: 2px solid #dfdfdf;
  border-radius: 6px;
  box-sizing: border-box;
  height: 40px;
  display: flex;
  font-weight: 600;
  color: #000;
  font-size: 14px;
  background: #fff;
  justify-content: center;
  align-items: center; }

.ui-form-phone__country img {
  max-width: 22px;
  height: auto;
  flex: none;
  margin-right: 4px; }

.ui-form-phone__input {
  flex: 1 0 1%; }

.ui-form-phone__dropdown {
  position: absolute;
  left: 0;
  right: 0;
  top: 105%;
  height: 0px;
  overflow: hidden; }

.ui-form-phone__dropdown-inner {
  overflow: auto;
  max-height: 300px;
  background: #fff;
  border-radius: 8px;
  box-sizing: border-box;
  padding: 16px 0;
  border: 2px solid rgba(0, 0, 0, 0.05); }

.ui-form-phone__dropdown-item {
  display: flex;
  align-items: center;
  padding: 14px 0 14px 14px;
  cursor: pointer;
  transition: all 0.2s; }

.ui-form-phone__dropdown-item:hover, .ui-form-phone__dropdown-item.active {
  background: rgba(0, 0, 0, 0.07); }

.ui-form-phone__dropdown-item img {
  max-width: 22px;
  height: auto;
  flex: none;
  margin-right: 4px; }

.ui-form-phone__dropdown-item-flag {
  flex: none;
  display: flex;
  width: 63px;
  margin-right: 8px;
  font-weight: 600;
  color: #000;
  font-size: 13px; }

.ui-form-phone__dropdown-item-name {
  flex: 1 0 1%;
  font-size: 14px;
  font-weight: 500; }

.form-bottom .ui-form-phone__country {
  background: #fff;
  border: 1px solid #fff;
  height: 68px;
  border-radius: 72px; }

.form-bottom .ui-form-phone {
  margin: 0 -20px; }

@media (min-width: 416px) {
  .ui-form-phone__dropdown-item {
    padding: 16px 24px; }

  .ui-form-phone__dropdown-item-flag {
    width: 80px;
    font-size: 14px; }

  .ui-form-phone__dropdown-item img {
    max-width: 28px; }

  .ui-form-phone__dropdown-item-name {
    font-size: 15px; }

  .ui-form-phone__country {
    width: 120px; }

  .ui-form-phone__country img {
    max-width: 28px;
    margin-right: 6px; }

  .form-bottom .ui-form-phone {
    margin: 0; } }

@media (min-width: 640px) {
  .ui-form-phone__country {
    height: 48px; } }

@media (min-width: 1280px) {
  .form-bottom .ui-form-phone__country {
    height: 78px; }

  .form-bottom .ui-form-phone__dropdown-inner {
    max-height: 210px; } }

#onicon .onicon-copyright {
  display: none !important; }

#onicon .onicon-chat-popup__main {
  padding-bottom: 0 !important; }

.google-recapcha-info a {
  text-decoration: underline !important; }
  .google-recapcha-info a:hover {
    text-decoration: none !important; }
